:root {
    /*--yellow: #c2a121;*/
    /*--red: #AD0008;*/


    /*--yellow: #FDC405;*/
    /*--red: rgb(220, 0, 8);*/
    --yellow: #FDC405;
    --red: #AD0008;
}

body {
    background: #ffffff;
    /*background: url("../svg/bg-all.svg") no-repeat center center;*/
    /*background-size: cover;*/
    width: 100%;
    max-width: 1920px;
    margin: auto;
    height: calc(100vh);
    max-height: 90vh;
    font-family: "Montserrat", sans-serif;
    color: #4b4b4b;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    position: relative;
    overflow-x: hidden;
}

li {
    font-weight: 400;
}

* {
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    color: var(--red);
    line-height: 37px;
}

.rounded {
    border-radius: 16px !important;
}

b {
    font-weight: bold !important;
    line-height: 26px;
}

.header {
    background-color: var(--red);
}

.text-yellow {
    color: var(--yellow);
}

.heading {
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 37px;
}

.bg-light-2 {
    background-color: #fffafb;
}

.text-red {
    color: var(--red);
}

.navbar-nav .nav-item a {
    color: #ffffff;
    margin: 10px 14px;
}

.navbar-nav .nav-item.active a {
    color: #fdc405;
    border-bottom: 3px solid #fdc405;
    background-color: #ffffff;
    font-weight: bold;
    padding: 8px 16px;
    border-radius: 8px;
}



/*Our Results CSS*/
.student-card img {
  animation: bounce-in 1s ease 1;
}

@keyframes bounce-in {
    0% {
        opacity: 0;
        transform: scale(0.3);
    }
    50% {
        opacity: 1;
        transform: scale(1.05);
    }
    70% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1);
    }
}



.our-results {
    /* filter: drop-shadow(0px, 10px, 30px, rgba(102, 128, 255, 24%)) !important; */
    /*box-shadow: 0px, 10px, 30px, rgba(102, 128, 255, 24%) !important;*/
    /* overflow: hidden; */
    background: url("../svg/bg/celebration.svg") no-repeat center center;
    background-size: cover;
    width: 100%;
}

#our-results h1 {
    color: #fdc405;
    font-size: 40px;
    font-weight: bold;
}

#our-results .student-name {
    font-size: 20px;
    margin-bottom: 4px;
}

#our-results .student-marks {
    font-size: 20px;
    font-weight: bold;
}

.contact .heading {
    font-weight: bold;
    color: #ffffff;
    font-size: 30px;
}


.student-card {
    width: 20%;
    text-align: center;
}

.about-classes .heading {
    color: #fdc405;
}

.about-classes > div {
    margin: 12px 0;
}

.copyright p {
    font-size: 12px;
}

.copyright {
    border-top: 1px solid #e0e1ff;
}

.contact-bg {
    background-color: var(--red);
    color: #ffffff;
    filter: drop-shadow(0px 10px 30px rgba(181, 24, 31, 33%));
    margin: 90px 0;
}

.why-us h4 {
    font-weight: bold;
    color: var(--yellow);
    line-height: 33px;
}

.why-us .img-container {
    width: calc(6em);
    height: calc(6em);
    margin-bottom: 20px;
}

.single-line {
    clear: both;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;

}

.flash {
    -webkit-animation: flash linear 1s;
    animation: flash linear 1s;
    color:#fff;
    font-weight: bold;
    text-transform: uppercase;
}

@-webkit-keyframes flash {
    0%{
        transform: scale(.1);opacity: .1;
    }
    100%{
        transform: scale(1);opacity: 1;
    }
}
@keyframes flash {
    0%{
        transform: scale(.1);opacity: .1;
    }
    100%{
        transform: scale(1);opacity: 1;
    }
}

@media only screen and (min-width: 900px) {
    .reviews > .row > div:nth-child(2) {
        transform: scale(1.4);
    }

    body
    > div.bg-light-2.py-5
    > div
    > div
    > div
    > div
    > div:nth-child(2)
    > .review {
        background-color: #ffffff;
        transform: scale(1.1);
        z-index: 9999999999;
    }

    .reviews .slick-current {
        transition: transform 0.5s;
        transform: scale(1.1, 1.12);
        width: 120%;
    }
}

.reviews .slick-track {
    transition: transform 0.5s;
    padding: 50px 0;
}

.slick-track {
    overflow: hidden;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videos > .row > div {
    transition: transform 0.4s;
}

.youtube-player {

    transition: transform 0.5s;
}

.youtube-player:hover {
    transform: scale(1.1);
}

/*
.videos > .row > div:hover {
  transform: scale(1.2);
}*/

.youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    object-fit: cover;
    display: block;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}

.youtube-player:focus,
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
    filter: brightness(75%);
}

.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;

    cursor: pointer;
}

.youtube-player .play:hover {
    background: url("/svg/play.svg") no-repeat;
}
.illustration{
    height:120px;
    right:0;
}
@media only screen and (max-width: 800px) {
    .illustration{
        height:80px;
        right:20px;
    }
}
.logo{
    transform: translateX(25px);
}





/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: "•";
    text-align: center;

    opacity: 0.25;
    color: var(--red);

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: 0.75;
    color: var(--red);
}

li.slick-active {
    width: 35px;
    background: var(--red);
    border-radius: 12px;
    margin-right: 10px;
    color: var(--red) !important;

}

.slick-slide .review {
    opacity: 0.5;
}

.slick-slide.slick-current .review {
    opacity: 1;
}



/*About Section*/

.about-figure {
    position: relative;
    height: 300px;
    width: 400px;
    max-width: 100%;
}

.about-figure div {
    text-align: center;
    position: absolute;
    padding: 16px 40px;
    background-color: rgba(240, 248, 255, 0.9);
    border: 1px solid #D6D7FF;
    border-radius: 14px;
}

#person {
    position: absolute;
    top: 50%;
    left: 60%;
    transform: translate(-50%, -50%);
    height: 250px;
    width: 250px;
}

#funway {
    top: 80px;
    z-index: 20;
}

#yearly {
    bottom: 0;
    right: 0;
    z-index: 20;
}

/* Contact Us */
.contact-circles {
    position: relative;
    width: 100%;
    height: 100%;
}

.c1 {
    z-index: -108;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-15%, 140%);
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}

.c2 {
    z-index: -108;
    position: absolute;
    transform: translate(-35%, 120%);
    bottom: 0;
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}

.c3 {
    z-index: -108;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(60%, -60%);
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}

.c4 {
    z-index: -108;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(70%, -30%);
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}


/* Top Header Css */
.screen {
    z-index: -111;
    background: url("/svg/bg/red-top.svg") no-repeat center center;
    background-size: cover;
    width: 100%;
    max-width: 1920px;
    height: calc(100vh);
    max-height: 1000px;
    position: relative;
    overflow: hidden;
}

.red-curve {
    z-index: -110;
    position: absolute;
    bottom: 0;
    background: url("/svg/bg/red-curve.svg") no-repeat center center;
    background-size: cover;
    width: 100%;
    height: calc(100vh);
    max-height: 660px;
    transform: translateY(40%);
}

.white-curve {
    z-index: -109;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("/svg/bg/white-curve.svg") no-repeat center center;
    background-size: cover;
    width: 100%;
    min-height: 600px;
    height: calc(100vh);
    max-height: 542px;
    transform: translateY(40%);
}

@media only screen and (min-width: 1500px) {
    .white-curve {
        width: 110%;
        transform: translateY(0%);
    }

    .red-curve {
        width: 70%;
        transform: translateY(0%);
    }
}

.circle1 {
    z-index: -108;
    position: absolute;
    top: 40%;
    left: 33px;
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}

.circle2 {
    z-index: -108;
    position: absolute;
    top: 50%;
    left: -33px;
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}

.circle3 {
    z-index: -108;
    position: absolute;
    transform: translateY(-40%);
    right: 33px;
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}

.circle4 {
    z-index: -108;
    position: absolute;
    transform: translateX(40%);
    right: 0px;
    top: 0px;
    background: url("/svg/bg/circle.svg") no-repeat center center;
    background-size: cover;
    height: 317px;
    width: 317px;
}


.preloader {
    display: flex;
    align-items: center;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    transition: opacity .2s linear;
    width: 100%;
    z-index: 9999;
}
.bg-soft{
    background-color: var(--red);
}

.preloader .loader-element {
    position: relative;
}
.preloader img{
    animation: bounce 1s  infinite;
}

.preloader .loader-element .loader-animated-dot {
    display: block;
    width: 9px;
    height: 9px;
    background: #EE5050;
    border-radius: 50%;
    position: absolute;
    left: 1px;
    top: 1px;
    animation: bounce 2s cubic-bezier(0.6, -0.28, 0.74, 0.05) infinite;
}

@keyframes bounce {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}
